Subject: [scim] Change middleName to additionalName (consider for SICM 2.0)

From: Samuel Erdtman <[email-masked]>
Date: Tue, 24 Apr 2012 12:42:50 +0200

To be more internationally correct Radovan suggested to change
middleName to additionalName in the name attribute. I have put this as
something to consider for SCIM 2.0 since changing it in SCIM 1.0 would
efficiently break interoperability, however it might still be an
option.

Thoughts?
(for details see the thread
http://www.ietf.org/mail-archive/web/scim/current/msg00235.html and
the http://www.simplecloud.info/ page)
//Samuel